
Lookup Editor - Feature #2380

Support array fields

04/30/2019 04:32 PM - Luke Murphey

Status: Closed Start date: 04/30/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.3   

Description

See https://github.com/LukeMurphey/lookup-editor/issues/41

Subtasks:

Feature # 2381: Convert values back to array upon saving Closed

Feature # 2382: Editor for entering values as tags Closed

  Feature # 2384: Make tags input widen to input size Closed

  Feature # 2385: Add placeholder telling users how to persist value Closed

Feature # 2383: Handle errors in array data Closed

Task # 2386: Break out cell editors Closed

Feature # 2388: Render arrays as a series of tags Closed

History

#1 - 05/01/2019 05:44 PM - Luke Murphey

- Tracker changed from Bug to Feature

#2 - 05/02/2019 04:22 AM - Luke Murphey

- Status changed from New to Closed
